#master_overview {
	width:100%;
	margin: 0px;
	padding: 5px;
	border:1px solid #DADADA;
	border-collapse:separate;
	border-spacing: 1px;
}

td#type {
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
	color: #87888a;
	width: 30px;
}

#master_overview th {
	background: #FFF;
	padding: 0px 0px 5px 0px;
}
#master_overview td {
	vertical-align: middle;
}
#master_overview td.notmandatory {
	color:white;
	background: #009EE0;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	padding: 10px;
	border: none;
	height: 100px;
}

#master_overview td.mandatory {
	color:white;
	background: #1a171b;
	font-size: 10px;
	font-weight: normal;
	line-height: 14px;
	padding: 10px;
	border: none;
	height: 100px;
}

.master_choice {
	border: 2px groove #313131;
}

#title {
/* font-family: 'ConduitMdITCTTMedium', Lucida Grande, Tahoma, Geneva, Arial, sans-serif;*/
font-size: 10px;
font-weight: normal;
line-height: 14px;
border-bottom: 1px solid #1a171b;
padding: 10px;
}